.programme-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1.5rem;
}

.programme-grid p {
    padding: 2em 0;
}

.programme-grid .btn {
    display: block;
    width: fit-content;
    margin: 0 auto;
}

@media (min-width: 768px) {
    .programme-grid {
        grid-template-columns: 1fr 1fr;
        align-items: center;
    }
}